apply plugin: 'java'

dependencies {
	compile 'javax.enterprise:cdi-api:+'
	compile 'org.jboss.spec.javax.faces:jboss-jsf-api_2.2_spec:+'
	compile 'org.jboss.spec.javax.ejb:jboss-ejb-api_3.2_spec:+'
	compile 'org.jboss.spec.javax.annotation:jboss-annotations-api_1.2_spec:+'
	compile 'org.hibernate.ogm:hibernate-ogm-mongodb:+'
	compile 'org.eclipse.persistence:javax.persistence:2.1.0'
	compile 'ch.qos.logback:logback-core:1.1.2'
	compile 'ch.qos.logback:logback-classic:1.1.2'
}
